Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Net::AMQP::RabbitMQ 0.004002 Net-AMQP-RabbitMQ-2.200001 2.200001 -
Readonly 0 Readonly-2.05 2.05 -
Test::Net::RabbitMQ 0.09 Test-Net-RabbitMQ-0.13 0.13 -
perl 5.008008 - - -
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Log::Log4perl 0 Log-Log4perl-1.47 1.47 -
Test::More 0 Test-Simple-1.302059 1.302059 5.006002
Test::Output 0 Test-Output-1.03 1.03 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.24 7.24 5.008008